builddir = /build
pkgbuild_sha256sum = 5c438fc7253fd27a8d84dadf1a7c9e7a1f7e1f02ad80b307604d0d5829ac11d7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
